.bold {
    font-weight: bold;
}

#status_msg {
    display: none;
    color:red;
    text-align: center;
    padding: 10px;
}

body {
    /*background: #d2d6de;*/
}
.welcome_div p,.welcome_div_page p,ul li{
    font-size:14px;
}
.welcome_div{
    width:60%;
    background: #fff;
    margin:0 auto;
}

.welcome_div_page  {
    width:55%;
    margin:0 auto;
    padding:0 20px;
    background: #cacaca url("../images/bg.png") no-repeat;

    background-position: 100%;
    background-size: 100% 100%;
}

.create_user_page{
    background: #e0e0e0;

}

.admin_form
{
	background:   url("../images/Sign-In-Screen-Revised.png") no-repeat;
}

.create_user_page .create_user_form{
    width:55%;
    margin:0 auto;
  /*  background:   url("../images/Sign-In-Screen-Revised.png") no-repeat; */
    height:600px;
    background-position: 100%;
    background-size: 100% 100%;
    text-align: center;
    padding-top:120px;
}
.create_user_one
{
	  background:   url("../images/Sign-In-Screen-Revised.png") no-repeat; 
}

.create_user_page .create_user_form form{
    width:65%;
    margin:0 auto;
}

.create_user_page .header_div .logout{
    position: absolute;
    right:30px;
    top:25px;
    color:#fff;
}
.create_user_page .header_div .logout a{
    font-size: 16px;
    font-weight: 500;
    color:#fff;
}


.text_center {
    text-align: center;
}

.login_div{
    width:55%;
    margin:0 auto;
    /* background: #cacaca url("../images/Sign-In-Screen-Revised.png") no-repeat; */
	background-color: #eee;
    height: 750px;
    background-position: 100%;
    background-size: 100% 100%;
}

.header_div{
    width:55%;
    margin:0 auto;

}

.loginheader{
    width:55%;
    margin:0 auto;
}
.header_div .logo{
    background:#343a42;
    text-align: center;
    padding:5px 0;
}

.header_div .logo img{
    height:60px;
}

.header_div h3{
    padding: 8px 0 8px 15px;
    margin:0;
    background: #ff8a00;
    font-size: 20px;
    color: #fff;
}
.child_ul {

    margin-top: 10px;
}

.heading_div {
    width: 60%;
    background: red;
    color:white;
    padding: 10px;
}

.header_div_final_page{

}

.welcome_div_page h2 {
    margin-top: 30px;

    font-weight: 500;
    color:#000;
}

.login_div form{

}

.logo_div_questionnaire {
    background-color: #343a42;
    text-align: center;

}
.logo_div_questionnaire img {
    height:60px;
    padding: 3px;
    width : auto;
    margin: 0 auto;
}
/*.section {*/
/*background-color: #ff8a00;*/
/*color : #fff;*/
/*padding: 5px 15px;*/
/*font-size: 20px;*/
/*}*/

.section {
    background-color: #343a42;
    color: #fff;
    padding: 5px 15px;
    font-size: 20px;
    border-top: 1px solid #4a515b;
}

.wlsection{
    background-color: #ff8a00;;
    color: #fff;
    padding: 5px 15px;
    font-size: 20px;
    border-top: 1px solid #4a515b;
}

.question_title {
    padding: 5px 15px;
    /*background-color: #ffc900;*/
    background-color: #ff8a00;
    color: #fff;
    font-size: 17px;
}


.subsection_title {
    color: #fff;
    font-size: 17px;
    background-color: #343a42;
    padding: 5px 15px;
    border-top: 1px solid #4a515b;
}

.question_text {
    padding: 15px 15px;
    border-bottom: 1px solid #eee;
}

/*.question-image {*/
/*width:50%;*/
/*}*/

.comments_text {
    width: 100%;
}

.choice_div {
    margin: 0 auto;
    padding: 5px 15px;
    width: 54%;
}

.photo_div {
    padding:8px ;
}

.question {
    margin-bottom: 10px;
}

.next_a {
    float: right;
    margin-top: 15px;
}

.comment_div {
    border-top:1px solid #e0e0e0;
    border-bottom:1px solid #e0e0e0;
}

.end_section {
    background: #367fa9;
    padding:5px;
}

.chk {
    padding:0px 15px;
    margin-left : 20px;
}

.date_div {
    text-align: left;
}

.welcome_form {
    /*  border: 1px solid #ccc;*/
    text-align: center;
    margin-top:20px;
}

.label_date {
    margin-top: 7.5px;
}

.result_img {
    /*    width:auto;
        height: 120px;
        margin-left : 10px;*/

    width:153px;
    height: 120px;
    margin-left : 31px;
    margin-top: 5px;

}
.result_img


    /* css for html report */
.report_div {
    width : 70%;
    /*  text-align: center;*/
    margin:0 auto;
}

.logo_div {
    text-align: center;
    margin-top: 40px;
}

.logo_div img{
    width: 300px;
}

.report_head h2 {
    font-weight: 600;
    text-align: center;
}

.table_div {
    /*text-align: center;*/
    /*  margin-right: auto; margin-left: auto;*/
}
.assessment_table {
    border-top:1px solid #000;
    border-bottom: 1px solid #000;
    /*    margin-right: auto; margin-left: auto;*/
    margin: 0 auto;
    margin-top: 100px;
    width : 100%;
}

.assessment_table td {
    padding: 10px;
}


.large_td {
    width:70%;
}

.small_td {
    width: 30%;
    font-weight: 600;
}


.index_ul {
    list-style-type: none;
}

.index_div h3 {
    font-weight: 600;
    padding-left: 30px;
}

.index_div {
    margin-top: 50px;
}

.index_ul li {
    padding: 5px 0;
}

.section_risk_table th, .section_risk_table td {
    /*border: 1px solid #000;*/
    padding : 3px 7px;
}

.section_risk_table {
    width: 100% !important;
}

.section_title_div {
    background: #cccccc;
    padding: 10px;
    width: 100%;
    font-weight: 600;
    margin-bottom: 20px;
    margin-top: 40px;
}

.assessment_summary_head, .assessment_head {
    text-align: center;
    margin-top: 50px;
}

.assessment_report_table {
    width: 100%;
}

.medium {
    background-color: #ffff00;
}

.high {
    background-color: #ff0000;
}

.low {
    background-color: #92d050;
}


.width5 {
    width:5%;
}

.width10 {
    width: 10%;
}

.width15 {
    width: 15%;
}

.width20 {
    width: 20%;
}

.width30 {
    width:30%;
}

.width7 {
    width : 7%;
}

.width23{
    width : 23%;
}

.width28 {
    width: 28%;
}

.width35 {
    width:35%;
}

.workplace {
    color: #ffbf4e;
}

.footer_report {
    margin:20px 3px 10px;
    font-weight: 600;
}


.grey {
    background: #c0c0c0;
}

.thanks_div {
    background-color: #f5f5f5;
    font-weight: 400;
    font-size: 20px;
    padding: 35px 30px;
    text-align: center;
    margin : 28% auto;
    width:60%;
}

.err_div {
    display:none;
    margin-top:10px;
    margin-left:5px;
    margin-right:5px;
    padding:10px;
    font-weight:500;
}


.login_div .form{
   /* margin-top:15% ; */
}

.login_div h2{
   /* margin-top:15%; */
    font-size: 30px;
    line-height: 40px;
    padding:25px;
    font-weight: bold;
	text-align: center;
}

.pad0{
    padding:5px;
}

.login_div .form label{
  /*  padding-left:20px; */
    color:#444;
    margin-bottom: 0px;
}

.login_div .form .form-control {
    display: block;
    width: 100%;
    height: 34px;
    padding: 6px 20px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #555;
    background-color: #fff;
    background-image: none;
  /*  border-bottom: 1px  solid #e0e0e0;
    border-top:0;
    border-left:0;
    border-right:0;
    border-radius: 0; 
    box-shadow: none; */
}

.comment_div  textarea{
    display: block;
    padding: 0px 20px;
    font-size: 12px;
    line-height: 1.42857143;
    color: #555;
    background-color: #fff;
    background-image: none;
    border-bottom:0;
    border-top:0;
    border-left:0;
    border-right:0;
    border-radius: 0;
    box-shadow: none;
}

.comment_div  textarea:active,.comment_div  textarea:focus{
    border:0;
    box-shadow: none;
    outline:0 !important;
    -webkit-appearance:none;
}

.comment_div label{
    padding: 5px 20px;
}


.form  form .form-group:first-child {
    margin-bottom:3px;
    border-top:1px solid #e0e0e0

}

.login_div form .btn {
    border:1px solid #b2b2b2;
    background:#fff;
    color:#444;
}
.login-page {
    background: #e0e0e0;
}


.choice_div .btn-group{
    width:100%;

}
.choice_div .btn-group .btn{
    width:44%;
    padding: 6%;
    font-size: 16px;
    background: rgb(248, 248, 248);
    border-radius: 0;
    border: 1px solid #e0e0e0;
    margin:0;
}

.choice_div .btn-group .btn:first-child{
    margin-bottom:2px;
    margin-right:10%
    /*border-bottom:1px solid #e0e0e0;*/
}

.choice_div .btn-group  label.btn{
    /*border-bottom:1px solid #e0e0e0;*/
    font-weight: 600;


}

.centerYes  .btn-group{
    text-align: center;
	width: 222px;
}
.centerYes  .btn-group  label.btn{
    float: none !important;
}

.choice_div .btn-group  .btn:first-child.active{
    border: 1px solid #e0e0e0;
    -webkit-box-shadow: none;
    box-shadow: none;
    background: #ff8a00;
    border-radius: 0;
    color: #fff;
}
.choice_div .btn-group  .btn.active{
    border:1px solid #e0e0e0;
    -webkit-box-shadow: none;
    box-shadow:none;
    border-radius:0;
    background:#ff8a00;
    color: #fff;
}

.photo_div {
    border: 1px solid #e0e0e0;
    margin: 5px auto;
    /* background: rgb(248, 248, 248) url("../images/iconcam.png") no-repeat; */
    background: rgb(248, 248, 248) url("../images/photo.png") no-repeat;
    background-position: center;
    background-size: 25%;
    padding: 0;
    width: 50%;
}

.photo_div input[type=file]{
    width: 100%;
    padding:10px;
    cursor: pointer;
    opacity: 0;
    filter: alpha(opacity=0);
    -ms-filter: "alpha(opacity=0)";
    -moz-opacity: 0;
}

.file_text_box {
    padding:5px;
}

.file_text_box input{
    width:100%;
    border: 1px solid #e0e0e0;
    background: rgb(248, 248, 248)
}


.txtcenter{
    text-align: center;
}

.prvnxt_div {
    background:#343a42;;
    display: flex;
}

.prvnxt_div .back{	
    background:url("../images/pre88.png") no-repeat;
    background-position: left center;
    background-size: contain;
    color:#fff;
    padding-left: 30px;
    font-size: 20px;
    outline:0 !important;
    -webkit-appearance:none;
}

.padlr0{
    padding: 0;
}

form {

    margin-bottom: 0  !important;
    padding: 0 0 10px 0;
}

form.welcomeform{
    width: 80%;
    margin: 0 auto;
}

.txtr
{
    text-align: right;
}

.prvnxt_div .donebtn{
    color:#fff;
}

.prvnxt_div .nextbtn{	
    background:url("../images/next88.png") no-repeat;
    background-position: right center;
    background-size: contain;
    padding-right: 31px;
    color:#fff;
    font-size: 20px;
    outline:0 !important;
    -webkit-appearance:none;

}

.donebtn{
    padding-right: 35px;
    color:#fff;
    background: none;
    font-size: 20px;
    outline:0 !important;
    -webkit-appearance:none;
}


.final_result_page{
    width:55%;
    margin:0 auto;
    background:   url("../images/Sign-In-Screen-Revised.png") no-repeat; 
    height:100%;
    background-position: 100%;
    background-size: 100% 100%;
}

.img_container{
    padding: 5px;
    width: 100%;
}
.img_container img{
    /*border:1px solid #eee;*/

}
.img_container .remove {

    position: relative;
    right: -160px;
    top: -121px;
 /*   background: #fff;*/
    padding: 2px;

}

.wrapimg{
    display: inline-block;
    width: 170px !important;
    margin-left: 6px;
}

.img_container .remove img {
    height:22px;
    padding: 2px;
    width:22px;

}

.img_container .rotate{
    position: relative;
    /*right: 65px;*/
    /*top: 50px;*/
    right: -129px;
    top: -23px;
    /*   background: #fff;*/
    padding: 2px;
}

.img_container .rotate img{
  width: 22px;
}

.logo_div_questionnaire div:first-child{
    text-align:left ;
}

.logo div:first-child {
    text-align: left;
    margin-top: 8px;

}

.view{
    border:1px solid #e0e0e0 !important;
}

/*.viewbtn{*/
/*t*/
/*}*/


.section_risk_table table{
    border: 1px solid #000;
    border-collapse: collapse;
}


.section_risk_table th,  .section_risk_table td {
    border: 1px solid #000;
}



.offset{
    margin-left:4%;
}

.enter_employer_no{
    text-align: left;
}
.limiddle{
    width: 492px;
}


@media all and (orientation: portrait) and (max-device-width: 435px){
	.dept{
		height: 55px;
	}
	.emp_no{
		height: 55px;
	}
    .font-size {
        font-size: 1em !important;
    }
    .error_main_div{
        font-size: 20px !important;
    }
    .error_msg{
        font-size: 20px !important;
    }
    .ulmiddle{
        font-size: 18px;
    }
    .limiddle{
        width: 606px;
    }
    .font-sizeone {
        font-size: 2em !important;
        width: 864px;
    }
    ul li{
        font-size: 1.5em !important;
    }
    .welcome_pge_btn
    {
        width: 300px;
        height: 90px;
        font-size: 32px;
    }
    .yes_nogrp label{
      /*  font-size: 3em !important; */
    }
    .comment_div{
        height: 77px;
    }
    .question-image {
        width:100% !important;
    }

    .comment_div textarea{
        font-size:14px  ;
    }
    .file_text_box input{
        font-size:30px  ;
    }

    .photo_div {

        background-size: 20%;
        padding: 20px;
    }

    .logo_div_questionnaire img {
        height: auto;

    }

    .logo_div_questionnaire {
        height: auto;}

    .prvnxt_div .back {       
        font-size: 20px !important;
    }

    .prvnxt_div .nextbtn {
        padding-right: 27px;
        font-size: 20px !important;

    }

    .prvnxt_div  .donebtn{
        font-size: 45px !important;
    }

    .radio{
        font-size:40px;
        border-bottom:1px solid #e0e0e0;
        margin-bottom:15px;
    }

    .radio input[type="radio"] {
        height:20px;
        width:40px;
        margin-right:20px;
    }

    .radio label {
        padding-left:40px;
		font-size: 20px;
    }

    .date{
        width: 100%;

    }

    .assessment_date{
       /* height:100px; */
        font-size:28px !important;
    }

    .date span{
        width:100px;
        font-size: 50px;
    }

    .report_btn,.complete_ass_btn{
        font-size:45px !important;
    }
    .thanks_div{
        width: 80%;
        margin-top:40%
    }
    .thanks_div p{
        font-size: 2em !important;
    }
    .header_div .logo img{
        height:80px !important;
    }

    .report_div {
        width :100%;
        /*  text-align: center;*/
        margin:0 auto;
    }

    .offset{
        margin-left:0;
    }

    .enter_employer_no{
        text-align: center;
    }

    #loader img{

        left:23% !important;
    }


}
@media only screen and (min-device-width: 769px){
    .font-size {
        font-size: 15px !important;
    }
    .question-image {
        width:70%  ;
    }


}
@media only screen and (min-device-width: 421px) and (max-device-width: 768px){
    .font-size{
        font-size:20px !important;
    }
    .yes_nogrp label{
        font-size: 1.5em !important;
    }
}

 @media only screen and (max-device-width: 768px){
    body{
        background: #cacaca
    }
	
.txtr {
    text-align: right;
	width: 100%;
}
	.photo_div {
		height: 28px;
		padding: 14px;
	}
	.wrapimg {
    display: inline-block;
    width: 128px !important;
    margin-left: 6px;
    }
	
	.result_img { 
    width:103px;
    height: 89px;
    margin-left : 5px;
    margin-top: 5px;
    }

/*	.img_container .remove img {
    height: 22px;
    padding: 2px;
    width: 22px;
} */

.img_container .remove {
    position: relative;
    right: -85px;
    top: -89px;
    /* background: #fff; */
    padding: 2px;
}
	/* .img_container .remove img{
    position: relative;
    right: 75px;
    top: 33px; 
    padding: 2px;
} */
.img_container .rotate {
    position: relative;   
    right: -56px;
    top: -21px;    
    padding: 2px;	
}
.img_container .rotate img {
   
	width: 20px;
}

    .secthreeque{
        font-size: 20px;
    }
    .subsection-questiontext p{
       font-size: 20px;
   }
    .sechead{
        font-size: 20px !important;
    }
	
	.confirm_text {
		font-size: 32px !important;
	}
	
    .radio{
        height:1em;
    }
   
    .chkset{
        min-width: 22px;
        min-height: 40px;
    }
    .forlable{
        font-size: 20px;
		margin-top: 9px;
    }
    .section{
        font-size: 20px;
    }
    .subsection_title{
        font-size: 20px;
    }
    .question_title{
        font-size: 20px;
    }
    .question_text{
        font-size: 20px;
    }
    .welcome_div{
        width:100%;
    }
   
    .report_btn {
        width:60% !important;
    }
    .complete_ass_btn{
        width:auto !important;
    }
    .complete-assessmentform{
        font-size: 30px;
    }

    h2{
        font-size:40px;
    }

    .welcome_div_page{
        width:100%;
        padding:0 20px;
        margin:0 auto;
        background: #cacaca url("../images/bg.png") no-repeat;
        background-position: 100%;
        background-size: 100% 100%;

    }
   
    .login_div{
        width:100%;
        margin:0 auto;
       /* background: url("../images/Sign-In-Screen-Revised.png") no-repeat; */
        height:700px;
        background-position: 100%;
        background-size: 100% 100%;
    }

    .loginheader{
        width:100%;
        margin:0 auto;
    }


    .header_div{
        width:100%;
        margin:0 auto;

    }
    .header_div .logo{
        background:#343a42;
        text-align: center;
        padding:5px 0;
    }

    .header_div .logo img{
        height:80px;
    }

    .header_div h3{
        padding: 8px 0 8px 15px;
        margin:0;
        background: #ff8a00;
        font-size: 20px;
        color: #fff;
    }

    .login_div h2{
        margin-top:0%;
        font-size: 28px;
        line-height: 40px;
        padding:20px;
        font-weight: bold;
    }
    .report_btn,.complete_ass_btn{
        font-size:31px;
    }

    .final_result_page{
        width:100%;
        margin:0 auto;
        background:   url("../images/Sign-In-Screen-Revised.png") no-repeat; 

        background-position: 100%;
        background-size: 100% 100%;
    }

    .report_div{
        width: 100%  ;
    }

    .offset{
        margin-left:0;
    }

    .enter_employer_no{
        text-align: center;
    }


}  

@media only screen and (min-device-width: 769px) and (max-device-width: 869px){
    .welcome_div_page {
        width:80%;
        margin:0 auto;
        padding:0 20px;
        background: #cacaca url("../images/bg.png") no-repeat;
        height:auto;
        background-position: 100%;
        background-size: 100% 100%;
    }
    .complete-assessmentform{
        font-size: 20px;
    }
    .header_div{
        width:80%;
        margin:0 auto;

    }
    .final_result_page{
        width:80%;
        margin:0 auto;
    }


    .login_div{
        width:80%;
        margin:0 auto;
       /* background:   url("../images/Sign-In-Screen-Revised.png") no-repeat; */
        height:700px;
        background-position: 100%;
        background-size: 100% 100%;
    }

    .loginheader{
        width:80%;
        margin:0 auto;
    }
    .login_div h2{

        font-size: 30px;
        line-height: 40px;
        padding:20px;
        font-weight: bold;
    }




}

@media only screen and (min-device-width: 869px) and (max-device-width: 991px){
    .welcome_div_page {
        width:65%;
        margin:0 auto;
        background: #cacaca url("../images/bg.png") no-repeat;
        height:auto;
        background-position: 100%;
        background-size: 100% 100%;
        padding:0 20px;
    }
    .header_div{
        width:65%;
        margin:0 auto;

    }

    .final_result_page{
        width:65%;
        margin:0 auto;
    }

    .login_div{
        width:65%;
        margin:0 auto;
      /*  background:   url("../images/Sign-In-Screen-Revised.png") no-repeat; */
        height:700px;
        background-position: 100%;
        background-size: 100% 100%;
    }

    .loginheader{
        width:65%;
        margin:0 auto;
    }

    .login_div h2{

        font-size: 30px;
        line-height: 40px;
        padding:20px;
        font-weight: bold;
    }

    .complete-assessmentform{
        font-size: 20px;
    }

}


@media only screen and (min-device-width: 992px) and (max-device-width: 1280px){
    .welcome_div_page{
        width:65%;
        margin:0 auto;
        background: #cacaca url("../images/bg.png") no-repeat;
        height:auto;
        background-position: 100%;
        background-size: 100% 100%;
        padding:0 20px;
    }
    .header_div{
        width:65%;
        margin:0 auto;

    }
    .complete-assessmentform{
        font-size: 20px;
    }
    .login_div{
        width:60%;
        margin:0 auto;
      /*  background:  url("../images/Sign-In-Screen-Revised.png") no-repeat; */
        height:700px;
        background-position: 100%;
        background-size: 100% 100%;
    }

    .loginheader{
        width:60%;
        margin:0 auto;
    }

    .login_div h2{
        margin-top:15%;
        font-size: 30px;
        line-height: 40px;
        padding:20px;
        font-weight: bold;
    }

}



.report_btn {
    width:30%;
    background-color: #ff8a00;
    border-color: #ff8a00;
}
.complete_ass_btn{
    background-color: #ff8a00;
    border-color: #ff8a00;
}
.welcome_pge_btn{
    background-color: #ff8a00;
    border-color: #ff8a00;
}



.report_btn:hover,
.welcome_pge_btn:hover,
.complete_ass_btn:hover {
    background-color: #343a42;
    border-color: #343a42;
}

.img-responsive-2 {
    width: 150px;
    /*  height: 150px;*/
    height: auto;
    padding:5px;
    display: block;
    margin-left: auto;
    margin-right: auto;
}

.no-grey {
    background: #fff !important;
}

.error_msg {
    /*color:red;*/
    text-align: center;
    padding: 8px 0;
}

#loader  {
    position: fixed;
    width: 100%;
    z-index: 99;
    left:0;
    top:0;
    display: none;
    height:100%;
    background: rgba(255,255,255,0.5);
}

#loader img{
    top:30%;
    position:absolute;
   /* height:30%;*/
    height:40%;
    left:40%;
}

.emp_no {
    border-radius: 0;
}

.dept {
    border-radius: 0;
}

.path_div{
    /*padding:5px*/
    padding: 10px 5px 0 5px;
}
.path_div h3{
    margin:0;
    display: inline;
	padding: 0px 10px;
}
.path_para {
    font-weight: bold;
    float: left;
    font-size: 20px;
    margin-right:0;
    padding:0 5px;
    display: inline;
}

.path_div p:last-child{
    font-size: 16px  ;
    display:-webkit-box;
    display: flex;
}

.subsection-questiontext{
    margin:10px 0;
    border-bottom: 1px solid #eee;
    border-top:1px solid #eee;
}
.subsection-questiontext p{
    padding:25px 10px;
    margin:0
}
.subsection-questiontext .choice_div{
    width: 41.66666667%;
}

.assessment_date {
    border-radius: 0;
}

.confirm_text {
    font-size: 16px;
}

.remove:hover, .rotate:hover {
    cursor: pointer;
}

.show_user,
.show_user:hover{
    color : #fff;
}


.show_user_div{
    width:55%;
    margin:0 auto;
    background:  #fff;
    min-height:500px;
    text-align: center;
    padding:40px;
}

.show_user_div table td,
.show_user_div table th {
    text-align: center;
}


.loader_question {
    display: none;
    text-align:center;
}

.loader_question img {
    width: 50px;
    height: 50px;

}


.error_main_div {
    font-weight: bold;
    font-size: 15px;
}

@-moz-document url-prefix(max-device-width: 768px) {
 .section{
        font-size: 20px;
    }
}